<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Foto ins Kreis</title>
</head>
<body>
    <div class="empty">
        <div class="fill" draggable="true"></div>
        <!-- dragable will make div moveable  -->
    </div>
    <div class="empty"></div>
    <div class="empty"></div>
    <div class="empty"></div>
    <div class="empty"></div>
    <script src="assets/js/main.js"></script>
</body>
</html>